<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<system>
    <project configuration="CM_FLASH" id="project_1578401755" name="led_ex1_c28x_cm_blinky_cm"/>
    <core id="Cortex_M4_0" project="project_1578401755"/>
    <project configuration="CPU1_FLASH" id="project_932558351" name="led_ex1_c28x_cm_blinky_cpu1"/>
    <core id="C28xx_CPU1" project="project_932558351"/>
</system>
